Subject: Last Call: Transport Layer Security (TLS) Extensions to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 14 Nov 2002 18:27:41 -0500

The IESG has received a request from the Transport Layer Security
Working Group to consider Transport Layer Security (TLS) Extensions
<draft-ietf-tls-extensions-05.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2002-12-6.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-tls-extensions-05.txt